@media (max-width: 767px) {
/* Start Viewport phone */
body { background-color:#ffffff; background-repeat:repeat; background-size:auto; background-position:0 0; background-attachment:initial; background-image:none; -moz-background-size:auto; -webkit-background-size:auto; }
#imageContainer_66 { top:776px; left:10px; width:300px; height:205px; z-index:105; }
#imageContainer_66 img { margin-top:0px; margin-left:-61px; width:423px; height:205px; }
#imageContainer_67 { top:1089px; left:10px; width:300px; height:205px; z-index:106; }
#imageContainer_67 img { margin-top:0px; margin-left:-61px; width:423px; height:205px; }
#imageContainer_68 { top:1587px; left:10px; width:300px; height:205px; z-index:107; }
#imageContainer_68 img { margin-top:0px; margin-left:-61px; width:423px; height:205px; }
#body-content { height:1869px; }
#imageContainer_72 { top:10px; left:10px; width:300px; height:501px; z-index:108; }
#imageContainer_72 img { margin-top:0px; margin-left:-367px; width:1034px; height:501px; }
#txtBox_74 { top:521px; left:37px; width:245px; height:33px; z-index:109; }
#icon_75 { top:588px; left:142px; width:36px; height:36px; z-index:114; font-size:36px; }
#icon_75 .ico-link { width:36px; height:36px; margin-top:0px; }
#icon_75 .ico-link i { line-height:36px; }
#txtBox_76 { top:666px; left:10px; width:300px; height:67px; z-index:110; }
#txtBox_77 { top:1304px; left:36px; width:248px; height:223px; z-index:111; }
#txtBox_78 { top:991px; left:36px; width:248px; height:45px; z-index:112; }
#txtBox_79 { top:1802px; left:36px; width:248px; height:67px; z-index:113; }
/* End Viewport phone */
}